Subject: New Reply Received - Pending delivery of order # 9678556379
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 14:09:29 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Pending delivery of order # 9678556379  Ticket comment <div dir="auto">Kindly cancel this order please as it has taken ages to get delivered, I have been so patient but I don't need it anymore.And I'm so disappointed. <div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto"><br></div>
<div dir="auto">Sibongile Nicolatte Hlekisana </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Jul 2021, 09:40 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sibongile,<br><br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to deliver the order as soon as possible. We will contact you if there is any new information.</div>
<div dir="ltr">
<br>Thanks for your cooperation and understanding with us.<br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends<br>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2883588